<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Arshia - Fully Responsive Personal Template</title>
        <meta name="description" content="" />
        <meta name="keywords" content="" />
        <meta name="author" content="Retrina Group" />

        <!--  FavIcon  -->
        <link rel="shortcut icon" href="assets/img/favicon.ico">

        <!-- Google Fonts -->
		<link href="https://fonts.googleapis.com/css?family=Muli:300,400,600" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600,700" rel="stylesheet">

        <!-- FontAwesome Css -->
        <link rel="stylesheet" href="assets/css/font-awesome.min.css">
        <!-- Line icon Css -->
        <link rel="stylesheet" href="assets/css/LineIcons.css">
        <!-- Bootstrap Css -->
        <link rel="stylesheet" href="assets/css/bootstrap.css">
        <!-- Owl Carousel Css -->
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <!-- Magnific Popup Css -->
        <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <!-- Colors Css -->
        <link rel="stylesheet" href="assets/css/color/blue-color.css" id="option-color">
        <!--  Custom Style CSS  -->
        <link rel="stylesheet" href="assets/css/main.css">
    </head>
    <body data-spy="scroll" data-target="#scrollspy" data-offset="1" class="flat-demo">

    <!--  Pre Loader  -->
    <div id="overlayer"></div>
    <span class="loader"></span>

    <!--   Header Start -->
    <header>
        <div class="header-navbar h-100">
            <a class="navbar-brand" href="#"><b>A</b><span>Arshia</span></a>
            <ul class="list-group menu text-center" id="menu">
                <li class="list-group-item"><a href="colorfull.html"><i class="fa fa-home"></i><span>home</span></a></li>
                <li class="list-group-item"><a href="portfolio.html"><i class="fa fa-briefcase"></i><span>works</span></a></li>
                <li class="list-group-item"><a href="blog.html"><i class="fa fa-file-text"></i><span>blog</span></a></li>
            </ul>
            <div class="menu-toggler">
                <span>
                    <i class="text-white lni-menu"></i>
                </span>
            </div>
        </div>
    </header>
    <!--   Header End   -->

    <main id="main">

        <!--  Hero Start  -->
        <section id="hero" class="hero active">
            <div class="display-table">
                <div class="display-content">
                    <div class="container">
                        <div class="row text-left">
                            <div class="col-lg-6">
                                <div class="hero-item pb-5 pb-lg-0">
                                    <h1 class="base-color">Oops!</h1>
                                    <h3>404 ERROR <i class="lni lni-emoji-sad"></i></h3>
                                    <p>This is somewhat embarrassing, isn’t it?</p>
                                    <div class="search w-100 search-404 mr-auto px-0 mx-lg-0">
                                        <form action="https://retrina.com/wp/arshia/" role="search" method="get">
                                            <div class="position-relative  form-group">
                                                <input type="text" placeholder="Enter your keywords..." id="search" name="s">
                                                <button type="submit" id="searchsubmit" class="btn"><i class="fa fa-search"></i></button>
                                            </div>
                                        </form>
                                    </div>
                                    <p>Or</p>
                                    <div class="button-border">
                                        <a class="pill-button" href="colorfull.html">Back to home</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="error-image pt-3 pt-lg-0">
                                    <img src="https://placehold.co/450x450" alt="/">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  Hero End  -->

    </main>

    <!-- Start Options -->
    <div id="color-switcher" class="color-switcher" >
        <div class="text-center color-pallet hide">
            <h6 class="theme-skin-title">Theme Skin</h6>
            <ul class="theme-skin list-inline">
                <li class="list-inline-item">
                    <a href="javascript:void(0)" class="flat-skin active">Flat</a>
                </li>
                <li class="list-inline-item">
                    <a href="javascript:void(0)" class="neo-skin">Neo</a>
                </li>
            </ul>

            <h6 class="my-2 color-scheme-title">Light & Dark Version</h6>
            <ul class="color-scheme list-inline">
                <li class="list-inline-item">
                    <a href="javascript:void(0)" class="light-scheme active"><i class="lni-sun"></i> Light</a>
                </li>
                <li class="list-inline-item">
                    <a href="javascript:void(0)" class="dark-scheme"><i class="lni-night"></i> Dark</a>
                </li>
            </ul>
        </div>
        <div class="pallet-button hide">
            <a href="#" class="cp-toggle"><i class="fa fa-cog fa-spin"></i></a>
        </div>
    </div>
    <!-- End Options -->

    <!--  JavaScripts  -->
    <script src="assets/js/jquery-3.4.1.min.js"></script>
    <!--  Bootstrap Js  -->
    <script src="assets/js/bootstrap.js"></script>
    <!--  Easing Js  -->
    <script src="assets/js/jquery.easing.min.js"></script>
    <!--  CountTo Js  -->
    <script src="assets/js/jquery.countTo.js"></script>
    <!--  Typed Js  -->
    <script src="assets/js/typed.js"></script>
    <!--  Magnific Popup Js  -->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>
    <!--  Isotope Js  -->
    <script src="assets/js/isotope.pkgd.min.js"></script>
    <!--  Owl Carousel Js  -->
    <script src="assets/js/owl.carousel.min.js"></script>
    <!--  Custom JS  -->
    <script src="assets/js/arshia.js"></script>

    </body>
</html>
